cd "Anmeldung Server"
call build.bat
cd "../Chat Server"
call build.bat
cd "../Editor Server"
call build.bat
cd "../Erhaltung Server"
call build.bat
cd "../Historie Server"
call build.bat
cd "../Information Server"
call build.bat
cd "../Karten Server"
call build.bat
cd "../Login Server"
call build.bat
cd "../Main Server"
call build.bat
cd "../Minigame Server"
call build.bat
cd "../News Server"
call build.bat
cd "../Patch Server"
call build.bat
cd "../Register Server"
call build.bat
cd "../ServerSystemStarter"
call build.bat
cd "../Shop Server"
call build.bat
cd "../Spiel Server"
call build.bat
cd ".."